/* This file exists mostly for the background and importing the main font family*/

@font-face {
    font-family: Conthrax;
    src: url(fonts/conthrax-sb.ttf);
}

@font-face {
    font-family: Futura Std Medium;
    src: url(fonts/FuturaStd-Medium.otf)
}

body {
    font-family: Futura Std Medium, sans-serif, Arial;
    font-size: 16px;
    color: white;
    line-height: 25px;
    font-weight: 500;
    letter-spacing: .05em;
    background: url("https://a.storyblok.com/f/137615/1440x758/e07afe8b7d/home-page-image.jpg");
    background-size: auto;
}